Bug 845736 - CVE-2012-4219 CVE-2012-4345 phpMyAdmin-3.5.2.2 is available (PMASA-2012-3, PMASA-2012-4)
CVE-2012-4219 CVE-2012-4345 phpMyAdmin-3.5.2.2 is available (PMASA-2012-3, PM...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, SecurityTracking, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 06:09 EDT by Upstream Release Monitoring
Modified: 2012-09-17 19:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-28 19:25:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-04 06:09:51 EDT
Latest upstream release: 3.5.2.1
Current version in Fedora Rawhide: 3.5.2
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-08-13 05:00:48 EDT
Latest upstream release: 3.5.2.2
Current version in Fedora Rawhide: 3.5.2
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2012-08-15 17:10:44 EDT
phpMyAdmin-3.5.2.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.2.2-1.fc18
Comment 3 Fedora Update System 2012-08-15 17:11:20 EDT
phpMyAdmin-3.5.2.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.2.2-1.fc17
Comment 4 Fedora Update System 2012-08-15 17:11:53 EDT
phpMyAdmin-3.5.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.2.2-1.fc16
Comment 5 Fedora Update System 2012-08-15 17:12:23 EDT
phpMyAdmin-3.5.2.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.2.2-1.el6
Comment 6 Fedora Update System 2012-08-15 17:12:47 EDT
phpMyAdmin3-3.5.2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpMyAdmin3-3.5.2.2-1.el5
Comment 7 Fedora Update System 2012-08-15 19:32:45 EDT
Package phpMyAdmin-3.5.2.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpMyAdmin-3.5.2.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11962/phpMyAdmin-3.5.2.2-1.fc18
then log in and leave karma (feedback).
Comment 8 Jan Lieskovsky 2012-08-16 13:31:44 EDT
The PMASA-2012-3: http://www.phpmyadmin.net/home_page/security/PMASA-2012-3.php
got CVE identifier of CVE-2012-4219.

The PMASA-2012-4: http://www.phpmyadmin.net/home_page/security/PMASA-2012-4.php got CVE identifier of CVE-2012-4345.
Comment 9 Fedora Update System 2012-08-28 19:25:54 EDT
phpMyAdmin-3.5.2.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-08-28 19:31:55 EDT
phpMyAdmin-3.5.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-08-31 14:33:11 EDT
phpMyAdmin-3.5.2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-08-31 14:33:35 EDT
phpMyAdmin3-3.5.2.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-09-17 19:52:37 EDT
phpMyAdmin-3.5.2.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.